<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');
$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Заец, бедный заяц.<br/>";
echo'<img src="/images/angel.gif" alt="ico" />';
echo "Тебе не стремно грабить маленькое беззащитное существо?<br/>";
echo'<img src="/images/devil.gif" alt="ico" />';
echo "Эта алчная тварь не заслуживает уважения и благодарности!<br/>";
echo'<img src="/images/angel.gif" alt="ico" />';
echo "Мы должны помогать слабым, а не обижать их!<br/>";
echo'<img src="/images/devil.gif" alt="ico" />';
echo "Кто слабый? Да этот ушастый лох еще заработает! Он же капусту поддельную барыжит!<br/>";
echo'<img src="/images/angel.gif" alt="ico" />';
echo'<img src="/images/devil.gif" alt="ico" />';
echo '<div class="menu"><a href="..//index.php"> </a></div>';

echo "Ты ограбил зайца. <br/>Твоя добыча: <br/>
* два синих винстона.<br/>
* косяк.<br/>
* полбутылки клинского
<br/>* 27 рублей<br/>
* карта леса.";
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col5end.php">остаться и узнать больше</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col55.php">Уйти огородами в лес</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>